@charset "euc-jp";
/*======================

アイリスオーヤマ公式通販サイト アイリスプラザ
楽天市場店
PC用CSS

=======================*/

/* スタイルリセット
================================ */
/* http://meyerweb.com/eric/tools/css/reset/
	v2.0 | 20110126
	License: none (public domain)
*/

#season-collection-summer_2026 *,
#season-collection-summer_2026 *::before,
#season-collection-summer_2026 *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body,
#season-collection-summer_2026 h1,
#season-collection-summer_2026 h2,
#season-collection-summer_2026 h3,
#season-collection-summer_2026 h4,
#season-collection-summer_2026 h5,
#season-collection-summer_2026 h6,
#season-collection-summer_2026 ul,
#season-collection-summer_2026 ol,
#season-collection-summer_2026 dl,
#season-collection-summer_2026 li,
#season-collection-summer_2026 dt,
#season-collection-summer_2026 dd,
#season-collection-summer_2026 p,
#season-collection-summer_2026 div,
#season-collection-summer_2026 span,
#season-collection-summer_2026 img,
#season-collection-summer_2026 a,
#season-collection-summer_2026 table,
#season-collection-summer_2026 tr,
#season-collection-summer_2026 th,
#season-collection-summer_2026 td {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

#season-collection-summer_2026 header,
#season-collection-summer_2026 footer,
#season-collection-summer_2026 nav,
#season-collection-summer_2026 section,
#season-collection-summer_2026 article,
#season-collection-summer_2026 main,
#season-collection-summer_2026 aside,
#season-collection-summer_2026 figure,
#season-collection-summer_2026 figcaption {
    display: block;
}

#season-collection-summer_2026 ol,
#season-collection-summer_2026 ul,
#season-collection-summer_2026 li {
    list-style: none;
    list-style-type: none;
}

#season-collection-summer_2026 img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

#season-collection-summer_2026 a {
    color: inherit;
    text-decoration: none;
    transition: 0.2s;
}

#season-collection-summer_2026 a:hover {
    opacity: 0.5;
}

#season-collection-summer_2026 .no,
#season-collection-summer_2026 .hidden,
#season-collection-summer_2026 .pc_none{
    display: none !important;
}

/* ここから追加
================================ */
/* ベース */
	#season-collection-summer_2026 {
		width: 980px;
		margin: 0 auto;
        background: #0056ab;
		background-attachment: fixed;
		background-size: 100%;
		background-position: bottom;
	}

#season-collection-summer_2026 section{
    /* width: 850px; */
    /* margin: 0 auto; */
    padding: 15px 0;
    border-left: solid 5px #a5eefe;
    border-right: solid 5px #a5eefe;
    background: #0056ab;
}

#season-collection-summer_2026 div.inner_content{
    width: 780px;
    margin:0 auto;
}


#season-collection-summer_2026 img {
    width: 100%;
}

#season-collection-summer_2026 section{
    padding: 30px 0;
}

#season-collection-summer_2026 section.title,
#season-collection-summer_2026 section.fotter {
    padding: 0 0;
}

/*価格プロ 税込削除*/
#season-collection-summer_2026 div.prices span > span > span {
    display: none;
}

/* 共通 見出し
================================ */

#season-collection-summer_2026 h2 {
    font-size: 40px;
    padding:15px 0;
    text-underline-offset: 10px;
    text-decoration-thickness: 3px;
}

#season-collection-summer_2026 h2 span {
    width: 60px;
    height: 60px;
    font-size: 50px;
    line-height: 50px;
}

/*見出し画像の時*/
#season-collection-summer_2026 h2.h_img{
    width: 700px;
    margin: 0 auto;
}

#season-collection-summer_2026 h3 {
    font-size: 30px;
    padding:2% 0;
}



#season-collection-summer_2026 p{
    font-size: 25px;
    padding:2% 0;
}

#season-collection-summer_2026 p.small {
    font-size: 15px;
    padding: 1% 0;
    line-height: 20px;
}


/* 共通 カラム
================================ */
#season-collection-summer_2026 ul[class^="col_"]{
    display: flex;
    flex-wrap: wrap;
    gap: 11px 1%;
}

#season-collection-summer_2026 ul.col_1 > li{
    width:100%;
}

#season-collection-summer_2026 ul.col_2 > li{
    width: calc(calc(100% - 1%) / 2);
    position: relative;
}

#season-collection-summer_2026 ul.col_3 > li{
    width: calc(calc(100% - 2%) / 3);
}

#season-collection-summer_2026 ul.col_4 > li{
    width: calc(calc(100% - 3%) / 4);
}

#season-collection-summer_2026 ul.col_5 > li{
    width: calc(calc(100% - 4%) / 5);
}

/* section mein_item
================================ */
#season-collection-summer_2026 section.mein_item ul{
    padding: 15px;
    background-color: #fff72a;
    border-radius: 20px;
}

#season-collection-summer_2026 section.mein_item ul li a img{
    border: solid 3px #01257d;
    border-radius:0 0 20px 20px;
}

#season-collection-summer_2026 section.mein_item ul li a h4{
    height: 50px;
    border-radius: 20px 20px 0 0;
    font-size: 20px;
}

/* section pickup_word
================================ */
#season-collection-summer_2026 section.pickup_word ul li a{
    border-radius: 100px;
    height: 70px;
    box-shadow:#011d70 3px 8px;
}

#season-collection-summer_2026 section.pickup_word ul li a h3{
    font-size: 20px;
    line-height: 20px;
    padding-right: 0;
}

#season-collection-summer_2026 section.pickup_word ul li a h3 small{
    font-size: 18px;
    line-height: 18px;
    padding-right: 0;
}

#season-collection-summer_2026 section.pickup_word ul li a::after {
    font-size: 34px;
    right: 9%;

}

/* section price_select
================================ */
#season-collection-summer_2026 section.price_select ul li a{
    border: solid 4px #a5eefe;
    border-radius: 5px;
    height: 90px;
    box-shadow: 
        #bff3ff6e -4px -4px 13px,
        #011d70 9px 10px;
}

#season-collection-summer_2026 section.price_select ul li a p{
    font-size: 35px;
    padding:0 0 5% 0;
}

#season-collection-summer_2026 section.price_select ul li a p small{
    font-size: 25px;
}

#season-collection-summer_2026 section.price_select ul li a::after{
    font-size: 25px;
    bottom: 8%;
}

/* section price_item
================================ */
#season-collection-summer_2026 section.price_item{
    padding:1% 2% 2% 2%;
    border-top:solid #a5eefe 2px;
}

#season-collection-summer_2026 section.price_item ul{
    width: 600px;
    margin: 0 auto;
}

#season-collection-summer_2026 section.price_item ul li a{
    border-radius: 15px;
    border: solid 2px #011d70;
}

#season-collection-summer_2026 section.price_item ul li a img{
    border-radius: 12px 12px 0 0;
}

#season-collection-summer_2026 section.price_item ul li a dl dt h4{
    height: 66px;
    font-size: 20px;
    letter-spacing: 0;
    line-height: 22px;
}

#season-collection-summer_2026 section.price_item ul li a dl dt h4 small{
    font-size: 18px;
    line-height: 20px;    
}

#season-collection-summer_2026 section.price_item ul li a dl dd.price div{
    font-size: 47px;
    line-height: 50px;
    padding:0 20px 20px 0;
}

#season-collection-summer_2026 section.price_item ul li a::after{
    font-size: 30px;
    bottom: 2%;
    right: 9%;
}

/* section cate_block
================================ */
#season-collection-summer_2026 section.cate_block ul li a{
    display: flex;
    justify-content: center;
    align-items: center;
    border: solid 3px #222;
    height: 82px;
}

#season-collection-summer_2026 section.cate_block ul li a img{
    width: 75px;
}


#season-collection-summer_2026 section.cate_block ul li a h3{
    font-size: 22px;
    line-height: 25px;
    width: 50%;
}

#season-collection-summer_2026 section.cate_block ul li a h3 small{
    font-size: 18px;
    line-height: 18px;
}

/* section osusume_block
================================ */
#season-collection-summer_2026 section.osusume_block ul li a img{
    border: solid 1px #fff;
    box-shadow: 0 0 16px #ffffffad;
}



/*==============================================
a.top_back ここから
============================================== */

#season-collection-summer_2026 a.top_back{
    width: 90px;
    height:90px;
    font-size: 20px;
    line-height: 20px;
    bottom:3%;
    right: 3%;
}

#season-collection-summer_2026 a.top_back:hover{
    color: #fff !important;
}


/*==============================================
a.top_back ここまで
============================================== */

/* section footer
================================ */
#season-collection-summer_2026 section.fotter {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #212121;
    height: 50px;
    text-align: center;
    color: #fff;
    font-size: 17px;
}

#season-collection-summer_2026 section.fotter a {
    color: #fff;
    font-size: 17px;
    padding: 0 5px;
}

/* section tab-wrap
================================ */
#season-collection-summer_2026 .tab-wrap li {
    font-size: 21.12px;
}